Bug 139892 - deskutils/fbreader: update to 0.11.2
Summary: deskutils/fbreader: update to 0.11.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dima Panov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-24 18:30 UTC by Dima Panov
Modified: 2009-10-28 01:40 UTC (History)
0 users

See Also:


Attachments
fbreader.diff (2.77 KB, patch)
2009-10-24 18:30 UTC, Dima Panov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dima Panov freebsd_committer 2009-10-24 18:30:06 UTC

deskutils/fbreader: update to 0.11.2

Tindy log: http://regis.goodking.ca/tb/logs/8-fluffy/fbreader-0.11.2.log
Comment 1 Edwin Groothuis freebsd_committer 2009-10-24 18:30:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->fluffy

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-10-24 18:30:20 UTC
Maintainer of deskutils/fbreader,

Please note that PR ports/139892 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/139892

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-10-24 18:30:24 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Yuri Pankov 2009-10-27 20:17:47 UTC
Approved, thanks.

Would you like to take maintainership of deskutils/fbreader and 
textproc/liblinebreak (used by FBReader only) as well? ENOTIME :(
Comment 5 dfilter service freebsd_committer 2009-10-28 01:39:48 UTC
fluffy      2009-10-28 01:39:40 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/fbreader   Makefile distinfo pkg-plist 
  Log:
  - Update to 0.11.2
  
  PR:             139892
  Submitted by:   myself
  Approved by:    Yuri Pankov (maintainer)
  Approved by:    tabthorpe (co-mentor)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.34      +2 -2      ports/deskutils/fbreader/Makefile
  1.26      +3 -3      ports/deskutils/fbreader/distinfo
  1.18      +5 -2      ports/deskutils/fbreader/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Dima Panov freebsd_committer 2009-10-28 01:39:51 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!